#ivy cached data file for org.scala-sbt#precompiled-2_10_1;0.12.3
#Wed Jan 03 23:16:37 CET 2018
artifact\:compiler-interface-bin\#jar\#jar\#491276009.is-local=false
artifact\:ivy\#ivy.original\#xml\#631264064.is-local=false
artifact\:ivy\#ivy.original\#xml\#631264064.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_10_1/0.12.3/ivys/ivy.xml
resolver=typesafe-ivy-releases
artifact\:ivy\#ivy\#xml\#-803161295.exists=true
artifact\:ivy\#ivy\#xml\#-803161295.is-local=false
artifact\:ivy\#ivy\#xml\#-803161295.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_10_1/0.12.3/ivys/ivy.xml
artifact.resolver=typesafe-ivy-releases
artifact\:compiler-interface-bin\#jar\#jar\#491276009.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/precompiled-2_10_1/0.12.3/jars/compiler-interface-bin.jar
artifact\:ivy\#ivy.original\#xml\#631264064.exists=true
artifact\:compiler-interface-bin\#jar\#jar\#491276009.exists=true
